Bug 858491 - Typo in the error message of the volume stop .
Typo in the error message of the volume stop .
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nagaprasad Sathyanarayana
amainkar
:
Depends On: 852999
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:30 EDT by Scott Haines
Modified: 2016-02-17 19:19 EST (History)
5 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0.5rhs-42
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852999
Environment:
Last Closed: 2015-08-10 03:47:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 vpshastry 2012-12-27 02:18:14 EST
CHANGE: https://code.engineering.redhat.com/gerrit/#/c/2085/ is submitted for review.

Note You need to log in before you can comment on or make changes to this bug.